• Home
  • Knowledge
  • Hydra
  • What do I do if the error “`GLIBC_2.11′ not found” is produced on Linux OS?

What do I do if the error “`GLIBC_2.11′ not found” is produced on Linux OS?

If the following error is generated when you are compiling applications using Hydra command line or using Hydra Studio on Linux OS, you should upgrade the current version of your operating system to eliminate the problem:
/lib/libc.so.6: version `GLIBC_2.11′ not found (required by /home/user/queirx/hydra-lnx-64/./hstudio/qxdev2)

Click the link below to see
all KB articles by product.